DeepFellow API ReferenceAdministration
Create a new user
Create a new user.
Authorization[Bearer <token>]
In: header
name[Name]
User name.
email[Email]
User email.
password[Password]
User password.
is_admin[Is Admin]
Boolean indicating whether the user is admin.
default_organization_id?[Default Organization Id]
Response Body
curl -X POST "https://deepfellow-server-host/admin/user/" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "email": "string", "password": "string", "is_admin": true }'{
"id": "5eb7cf5a86d9755df3a6c593",
"email": "string",
"is_admin": true,
"status": "active",
"default_organization_id": "5eb7cf5a86d9755df3a6c593",
"created_at": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.